Version: dev-perl/WordNet-QueryData 1.490.0-r1:0

Depends On: app-dicts/wordnet dev-lang/perl:=[-build(-)]

USE Flags:

1.490.0-r1
"~amd64 ~x86"
comments powered by Disqus